<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="63dp"
    android:height="63dp"
    android:viewportWidth="63"
    android:viewportHeight="63">
  <path
      android:pathData="M31.5,28.5m-22.5,0a22.5,22.5 0,1 1,45 0a22.5,22.5 0,1 1,-45 0"
      android:fillColor="#005f9a"/>
  <path
      android:pathData="M26.641,29h0.011"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M31.154,29h0.011"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M35.666,29h0.011"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M41.307,30.282L41.307,23.513c0,-2.127 0,-3.191 -0.661,-3.852S38.922,19 36.794,19L25.513,19c-2.127,0 -3.191,0 -3.852,0.661S21,21.385 21,23.513v6.769c0,2.127 0,3.191 0.661,3.852s1.725,0.661 3.852,0.661h0.564a0.564,0.564 0,0 1,0.564 0.564v2.99a0.488,0.488 0,0 0,0.776 0.395l4.973,-3.617a1.735,1.735 0,0 1,1.02 -0.332h3.385c2.127,0 3.191,0 3.852,-0.661S41.307,32.409 41.307,30.282Z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fff"/>
</vector>
